@charset "UTF-8";

/*---------------------------------------------------------
   ここの中ではcontentsの中のみで使用するCSSを定義する
   但し、#subNaviの中で使用するCSSに関してはsubnavi.cssに記述する
----------------------------------------------------------*/

/*---------------------------------------------------------
   index
----------------------------------------------------------*/

#top_main{
	position:relative;
	height:193px;
	background:url(../images/back_title.jpg) 0 0 no-repeat;
	margin:0 0 25px 0;
}

#top_main h1{
	position:absolute;
	top:24px;
	left:20px;
	font-weight: 600;
	color: #396190;
	font-size: 24px;
	padding: 0 10px;
}

#top_main p.copy{
	position:absolute;
	top:70px;
	left:30px;
	width:440px;
	font-size:11px;
}

#top_main p.schedule_ttl{
	position:absolute;
	top:26px;
	left:510px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:right;
}

#top_main p.contact_ttl{
	position:absolute;
	top:67px;
	left:510px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:right;
}

#top_main p.location_ttl{
	position:absolute;
	top:110px;
	left:510px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:right;
}

#top_main p.schedule_btn{
	position:absolute;
	top:15px;
	right:0px;
	width:148px;
	height:36px;
	overflow:hidden;
}
#top_main p.contact_btn{
	position:absolute;
	top:56px;
	right:0px;
	width:148px;
	height:36px;
	overflow:hidden;
}
#top_main p.location_btn{
	position:absolute;
	top:98px;
	right:0px;
	width:148px;
	height:39px;
	overflow:hidden;
}

#top_main p.schedule_btn a,
#top_main p.contact_btn a,
#top_main p.location_btn a{
	display:block;
	height:36px;
	overflow:hidden;
	behavior: url("/common/css/iepngfix.htc");
}



#top_main ul.navi{
	padding:0;
	margin:0;
	height:50px;
	overflow:hidden;
	position:absolute;
	top:143px;
	left:0px;
	width:772px;
}

#top_main ul.navi li{
	float:left;
	display:inline;
	padding:0;
	margin:0;
	height:50px;
}
#top_main ul.navi li.menu1{
	width:194px;
}
#top_main ul.navi li.menu2,
#top_main ul.navi li.menu3{
	width:193px;
}
#top_main ul.navi li.menu4{
	width:192px;
}
#top_main ul.navi li a{
	display:block;
	height:50px;
}



#top_main ul.font{
	padding:0;
	margin:0;
	height:50px;
	overflow:hidden;
	position:absolute;
	top:143px;
	right:0;
	width:60px;
	background:url(../images/back_fontsize.jpg) 0 0 no-repeat;
}

#top_main ul.font li{
	float:left;
	display:inline;
	padding:0;
	height:15px;
	width:15px;
	overflow:hidden;
}

#top_main ul.font li.largeFont{
	margin:30px 10px 0 10px;
}

#top_main ul.font li.smallFont{
	margin:30px 0 0 0; 
}

#top_main ul.font li a{
	display:block;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
}



#top_cont1{
	width:796px;
	background:url(../../images/index/back_bottom_index.jpg) 0 bottom no-repeat;
	margin:0 auto 25px auto;
}


#top_cont1 .mainimg p.btn{
	margin:0;
	top:184px;
	left:40px;
	z-index:2;
	position:absolute;
}
#top_cont1 .mainimg p.img{
	margin:0;
	top:23px;
	left:23px;
	z-index:1;
	position:absolute;
}
#top_cont1 .inner{
	margin:0 23px 0 23px;
	padding:0;
}

#top_cont1 .inner .ttl{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:#3479c4 2px solid;
	width:750px;
}

#top_cont1 .inner .ttl h2{
	margin:0;
	padding:0;
	float:left;
	width:500px;
	line-height:100%;
}

#top_cont1 .inner .ttl p{
	margin:0;
	padding:0;
	float:left;
	text-align:right;
	line-height:100%;
	width:250px;
	font-size:75%;
}

#top_cont1 .inner .ttl p a{
	margin:0;
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}

#top_cont1 .inner p{
	font-size:75%;
}

#top_cont1 .inner p.tel{
	margin:0 0 10px 0;
	padding:0;
}
#top_cont1 .inner h3{
	margin:0 0 10px 0;
	padding:0;
	font-size:75%;
	line-height:100%;
	font-weight:bold;
}


#top_cont1 .inner p.day_txt{
	margin:10px 0 10px 10px;
	padding:0;
	font-weight:bold;
	color:#00448d;
	font-size:75%;
	line-height:110%;
}
/*110603*/
#top_cont1 .inner p.day_txt_2{
	margin:10px 0 0 10px;
	padding:0;
	font-weight:bold;
	color:#00448d;
	font-size:75%;
	line-height:110%;
}
/*110603*/




#top_cont1 .inner h4{
	margin:0 0 0px 10px;
	padding:0;
	color:#3399cc;
	font-size:85%;
	line-height:120%;
}

#top_cont1 .inner .day1{
	margin:0 15px 0px 0;
	padding:1px;
	width:236px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
	display:inline;
}

#top_cont1 .inner .day2{
	margin:0 0 0 0;
	padding:1px;
	width:236px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
	display:inline;
}



#top_cont1 .inner .txt{
	margin:0;
	padding:10px 11px 0 11px;
	width:216px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
	height:86px;
	overflow:hidden;
}

#top_cont1 .inner .txt p{
	margin:0;
	padding:0 0 5px 0;
	line-height:100%;
}
#top_cont1 .inner .txt p.link{
	text-align:right;
}
#top_cont1 .inner .txt p.link a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}

#top_cont1 .inner .txt .txt1{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	width:216px;
	background:url(../images/parts_line.gif) 0 bottom no-repeat;
}
#top_cont1 .inner .txt .txt2{
	margin:0;
	padding:0 0 5px 0;
	width:216px;
}

#top_cont2{
	width:792px;
	margin:0 20px 25px 20px;
}

#top_left{
	width:564px;
	margin:0 10px 0 0;
	float:left;
	display:inline;
}


#top_left .ttl{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:#3479c4 2px solid;
	width:564px;
}

#top_left .ttl h2{
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:inline;
	width:354px;
}

#top_left .ttl p{
	margin:0;
	padding:0;
	float:left;
	text-align:right;
	line-height:100%;
	width:200px;
	font-size:75%;
}

#top_left .ttl p a{
	margin:0;
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}


#top_left dl{
	margin:0 0 20px 0;
	padding:0;
	width:564px;
}

#top_left dl dt{
	margin:0 10px 10px 0;
	padding:0;
	font-size:75%;
	float:left;
	width:7em;
	display:inline;
	clear:both;
}

#top_left dl dd{
	margin:0 0 10px 0;
	padding:0;
	font-size:75%;
	float:left;
	width:400px;
	display:inline;
	font-size:75%;
}




#top_left .back_no{
	float:right;
	margin-bottom:20px;
}
#top_left .back_no p{
	text-align:center;
	font-size:75%;
	padding:2px;
	border:#cccccc 1px solid;
	width:8em;
}
#top_left .back_no p a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}


#top_left .special .special1{
	margin:0 10px 10px 0;
	padding:1px;
	width:273px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
}

#top_left .special .special2{
	margin:0 0 10px 0;
	padding:1px;
	width:273px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
}



#top_left .special p.special_txt{
	margin:5px 0 5px 10px;
	padding:0;
	font-weight:bold;
	font-size:75%;
	line-height:110%;
}

#top_left .special p.time{
	margin:0px 0 5px 10px;
	padding:0;
	color:#00448d;
	font-size:65%;
	line-height:110%;
}
#top_left .special h4{
	margin:0 0 5px 10px;
	padding:0;
	color:#3399cc;
	font-size:75%;
	line-height:100%;
}




#top_right{
	margin:0;
	padding:0;
	width:218px;
	float:left;
	display:inline;
}
#top_right .exective{
	margin:0 0 10px 0;
	padding:10px;
	border:#cccccc 1px solid;
	width:196px;
}
#top_right .exective .img{
	margin:0 auto;
	width:174px;
}
#top_right .exective p.link{
	margin:0 auto;
	width:174px;
	font-size:75%;
}
#top_right .exective p.link a{
	padding:0 10px 0 10px;
	background:url(../images/parts_arrow.gif) 0 5px no-repeat;
	display:block;
}

#top_right .banner{
	margin:0;
	padding:0;
}

#top_right .banner p{
	margin:0 0 10px 0;
	padding:0;
}


/*---------------------------------------------------------
   contents
----------------------------------------------------------*/

#contents{
	padding:0;
	margin:0;
	width:833px;
}

#contents #cont_main #main h3{
	padding:0 0 5px 0; 
	margin:0 0 20px 0;
	border-bottom:#3479c4 2px solid;
	font-weight:bold;
	color:#fe759f;
	font-size:100%;
}

#contents #cont_main #main h3 a,
#contents #cont_main #main h3 a:link,
#contents #cont_main #main h3 a:visited{
	color:#fe759f;
}
#contents #cont_main #main h4{
	padding:0;
	margin:0 0 10px 0;
	font-weight:bold;
	color:#333333;
	font-size:75%;
}



#contents #cont_main #main p{
	padding:0;
	margin:0 0 10px 0;
	font-size:75%;
}

#contents #cont_main #main p strong{
	color:#333333;
}

#contents #main_navi{
	position:relative;
	height:32px;
	overflow:hidden;
	margin:2px 0 3px 0;
}

#contents p#bred{
	font-size:63%;
	height:18px;
	overflow:hidden;
}


#contents #main_navi ul.navi{
	padding:0;
	margin:0;
	height:32px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:721px;
}

#contents #main_navi ul.navi li{
	float:left;
	display:inline;
	padding:0;
	margin:0;
	height:32px;
}
#contents #main_navi ul.navi li.menu1,
#contents #main_navi ul.navi li.menu2,
#contents #main_navi ul.navi li.menu3,
#contents #main_navi ul.navi li.menu1_on,
#contents #main_navi ul.navi li.menu2_on,
#contents #main_navi ul.navi li.menu3_on{
	width:180px;
}

#contents #main_navi ul.navi li.menu4,
#contents #main_navi ul.navi li.menu4_on{
	width:181px;
}
#contents #main_navi ul.navi li a{
	display:block;
	height:32px;
}




#contents #main_navi ul.font{
	padding:0;
	margin:0;
	height:32px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:721px;
	width:112px;
	background:url(../images/back_fontsize_second.gif) 0 0 no-repeat;
}

#contents #main_navi ul.font li{
	float:left;
	display:inline;
	padding:0;
	height:15px;
	width:15px;
	overflow:hidden;
}

#contents #main_navi ul.font li.largeFont{
	margin:10px 5px 0 70px;
}

#contents #main_navi ul.font li.smallFont{
	margin:10px 0 0 0; 
}

#contents #main_navi ul.font li a{
	display:block;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
}




#contents #ttl{
	margin:0 0 10px 0;
	padding:0;
	position:relative;
	height:78px;
	width:833px;
	overflow:hidden;
}

#contents #ttl h1{
	margin:0;
	padding:0;
	width:350px;
	position:absolute;
	top:28px;
	left:30px;
}

#contents #ttl p.schedule_ttl{
	position:absolute;
	top:15px;
	left:415px;
	width:131px;
	height:13px;
	overflow:hidden;
	text-align:center;
}


#contents #ttl p.contact_ttl{
	position:absolute;
	top:15px;
	left:552px;
	width:131px;
	height:13px;
	overflow:hidden;
	text-align:center;
}

#contents #ttl p.location_ttl{
	position:absolute;
	top:15px;
	left:690px;
	width:131px;
	height:13px;
	overflow:hidden;
	text-align:center;
}


#contents #ttl p.schedule_btn{
	position:absolute;
	top:30px;
	left:415px;
	width:130px;
	height:35px;
	overflow:hidden;
}
#contents #ttl p.contact_btn{
	position:absolute;
	top:30px;
	left:552px;
	width:130px;
	height:35px;
	overflow:hidden;
}
#contents #ttl p.location_btn{
	position:absolute;
	top:30px;
	left:690px;
	width:130px;
	height:35px;
	overflow:hidden;
}

#contents #ttl p.schedule_btn a,
#contents #ttl p.contact_btn a,
#contents #ttl p.location_btn a{
	display:block;
	overflow:hidden;
	behavior: url("/common/css/iepngfix.htc");
}


#contents table.table1{
	padding:0;
	margin:0 0 20px 0;
}

#contents table.table1 td,
#contents table.table1 th{
	padding:5px 10px;
	margin:0;
	border:#cccccc 1px solid;
	font-size:75%;
}


#contents table.table1 th{
	width:40%;
}

#contents table.table1 td{
	width:60%;
}


#contents table.table2{
	padding:0;
	margin:0 0 10px 0;
}

#contents table.table2 td,
#contents table.table2 th{
	padding:5px 10px;
	margin:0;
	border:#cccccc 1px solid;
	font-size:75%;
}


#contents table.table2 th{
	width:20%;
	font-weight:bold;
}

#contents table.table2 td{
	width:80%;
}

#contents table.table2 td.long{
	width:50%;
}

#contents table.table2 td.short{
	width:30%;
}


#contents table.table3{
	padding:0;
	margin:0 0 10px 0;
}

#contents table.table3 td,
#contents table.table3 th{
	padding:5px 10px;
	margin:0;
	border:#cccccc 1px solid;
	font-size:75%;
}


#contents table.table3 th{
	width:70%;
	font-weight:bold;
}
#contents #cont_main #main  table.table3 th h4{
	font-size:100%;
	font-weight:bold;
	margin:0 0 5px 0;
}
#contents #cont_main #main  table.table3 th p{
	font-size:100%;
	color:#666666;
	font-weight:normal;
	margin:0;
}

#contents table.table3 td{
	width:30%;
}


#contents table.table4{
	padding:0;
	margin:0 0 20px 0;
	width:629px;
}

#contents table.table4 td,
#contents table.table4 th{
	padding:5px 10px;
	margin:0;
	border:#cccccc 1px solid;
	font-size:75%;
}


#contents table.table4 th{
	width:15%;
}

#contents table.table4 th.short{
	width:5%;
	text-align:center;
}

#contents table.table4 th.short2{
	width:5%;
	text-align:center;
}

#contents table.table4 td.long{
	width:32%;
}
#contents table.table4 td.short{
	width:10%;
	text-align:center;
}
#contents table.table4 td.day{
	text-align:center;
}

#contents table.table4 td.blue,
#contents table.table4 th.blue{
	background:#e3ecf1;
}

#contents table.table5{
	padding:0;
	margin:0 0 20px 0;
	width:629px;
}

#contents table.table5 td,
#contents table.table5 th{
	padding:2px 5px;
	margin:0;
	border:#cccccc 1px solid;
	font-size:75%;
}


#contents table.table5 th{
	width:13%;
}
#contents table.table5 td.long{
	width:22%;
}
#contents table.table5 td.short{
	width:11%;
	text-align:center;
}
#contents table.table5 td.day{
	text-align:center;
}

#contents table.table5 td.blue,
#contents table.table5 th.blue{
	background:#e3ecf1;
}


#contents dl{
	margin:0 0 20px 0;
	padding:0;
}

#contents dl dt{
	margin:0 0 5px 0;
	padding:0;
	font-size:75%;
}
#contents dl dd{
	margin:0 0 5px 0;
	padding:0 0 0 15px;
	font-size:75%;
}

#contents p.line{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	font-size:75%;
	background:url(../images/parts_line.gif) 0 bottom repeat-x;
}


#contents ul.sitemap li{
	margin:0;
	padding:0;
	line-height:100%;
	font-size:75%;
}

#contents ul.sitemap li ul li,
#contents ul.sitemap li ul li ul li{
	font-size:100%;
}

#contents ul.sitemap li ul{
	margin:0 0 10px 20px;
	padding:0;
}

#contents ul.sitemap li ul li ul{
	margin:0 0 10px 20px;
	padding:0;
}


#contents ul.sitemap a{
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
	display:block;
}


#contents ul.list{
	margin:0 0 0px 30px;
	padding:0;
}
#contents ul.list2{
	margin:0 0 10px 40px;
	padding:0;
}
#contents ul.list2 li{
	font-size:75%;
	list-style-position: outside;
	list-style-type: disc;
	margin:5px 0 0 0;
}


#contents ul.list li{
	margin:0;
	padding:0;
	line-height:130%;
	font-size:75%;
	list-style-position: outside;
	list-style-type: decimal;
}

#contents ul.list li ul li{
	font-size:100%;
	list-style-position: outside;
	list-style-type: disc;
	margin:5px 0 0 0;
}

#contents ul.list li ul{
	margin:0 0 20px 10px;
	padding:0;
}



#contents .medical_wrap{
	margin:0 0 20px 0;
	padding:0;
	width:629px;
}


#contents .medical{
	margin:0 14px 10px 0;
	padding:0;
	width:199px;
	display:inline;
	float:left;
	
}




#contents #cont_main #main .medical h4{
	padding:5px 10px; 
	margin:0 0 5px 0;
	font-weight:normal;
	color:#000000;
	font-size:75%;
	border:1px solid #cccccc;
	background:#eeeeee;
	min-height:40px;
	font-weight:bold;
}
* html #contents #cont_main #main .medical h4{
	height:40px;
}

#contents #cont_main #main .medical h4 a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 5px no-repeat;
	display:block;
}


#contents #cont_main #main .medical p.except{
	margin:0 0 10px 0;
	padding:0;
	min-height:100px;
	font-size:75%;
}
* html #contents #cont_main #main .medical p.except{
	height:100px;
}


#contents #cont_main #main .medical .link{
	float:right;
	margin-bottom:10px;
}
#contents #cont_main #main .medical p.link{
	text-align:right;
	font-size:75%;
	padding:3px;
	width:8em;
}
#contents #cont_main #main .medical .link a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}

#contents #cont_main #main .patient{
	padding:20px 20px 0 20px;
	margin:0 0 20px 0;
	border:1px solid #ffcc66;
	background:#fffff0;
}




#contents #cont_main #main .ttl{
	padding:0 0 5px 0; 
	margin:0 0 20px 0;
	border-bottom:#3479c4 2px solid;

	width:629px;
}
#contents #cont_main #main .ttl h3{
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:inline;
	width:319px;
	font-weight:bold;
	color:#fe759f;
	border:none;
	line-height:100%;
}

#contents #cont_main #main .ttl p{
	margin:0;
	padding:0;
	float:left;
	text-align:right;
	line-height:100%;
	width:300px;
	font-size:75%;
	line-height:100%;
}

#contents #cont_main #main .ttl p a{
	margin:0;
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}



#contents #cont_main #main .other{
	margin:20px 0 0 0;
	padding:0;
}

#contents #cont_main #main .other p{
	margin:0;
	padding:5px 20px;
	background:#ffffff;
	border:1px solid #cccccc;
}

#contents #cont_main #main .other ul{
	margin:0;
	padding:10px 10px 0 10px;
	background:#eeeeee;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:607px;
}
#contents #cont_main #main .other li{
	margin:0;
	padding:0 10px 10px 0;
	width:280px;
	display:inline;
	float:left;
	font-size:75%;
}
#contents #cont_main #main .other li a{
	margin:0;
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}


#contents #cont_main #main .doctor{
	padding:0;
	margin:0 0 20px 0;
}

#contents #cont_main #main .field p{
	padding:0;
	margin:0 0 5px 0;
}

#contents #cont_main #main .field p a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 5px no-repeat;
}


#contents #cont_main #main .special1{
	margin:0 10px 10px 0;
	padding:1px;
	width:273px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
}

#contents #cont_main #main .special2{
	margin:0 0 10px 0;
	padding:1px;
	width:273px;
	border:#cccccc 1px solid;
	float:left;
	background:#eeeeee;
}



#contents #cont_main #main p.special_txt{
	margin:5px 0 5px 10px;
	padding:0;
	font-weight:bold;
	font-size:75%;
	line-height:110%;
}

#contents #cont_main #main p.time{
	margin:0px 0 5px 10px;
	padding:0;
	color:#00448d;
	font-size:65%;
	line-height:110%;
}
#contents #cont_main #main .special1 h4,
#contents #cont_main #main .special2 h4{
	margin:30px 0 5px 10px;
	padding:0;
	color:#3399cc;
	font-size:75%;
	line-height:100%;
}

#contents #cont_main #main .special1 .right p,
#contents #cont_main #main .special2 .right p{
	margin:0;
	padding:0;
}

.news table {
    border: 1px #999999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.news table th {
    padding: 5px;
    border: #999999 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
	font-size:75%;
}
.news table td {
    padding: 5px;
    border: 1px #999999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
	font-size:75%;
}

/* add Style // checkup.shtml */
.go_checkup{
	margin-bottom:10px;
}
.btn_checkup{
	clear:both;
	width:100%;
	text-align:center;
	margin-top: 20px;
}
.btn_checkup p.checkup_notes{
	width:490px !important;
	margin-left:auto !important;
	margin-right:auto !important;
	color:#333;
	text-align:center;
	font-size:16px !important;
	font-weight:bold;
}
.btn_checkup ul{
	width:490px;
	margin:0px auto;
	padding:28px 0px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#f9f9f9;
}
.btn_checkup ul li{
	display:inline;
}
.society_yes{
	margin-right:30px;
}

/* FAQ add new h2 Style */
#cont_side.faq-side {
	width: 192px;
}

#cont_main.faq-cont {
	width: 628px;
	margin-top: 0;
}

.main_ttl {
	margin: 0 0 5px 0;
	padding: 0;
}

#contents #cont_main #main .main_ttl p {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

.ttl-lv2 {
	margin-top: 18px;
	margin-bottom:5px;
	padding: 6px 5px 12px 15px;
	background: url(../../faq/common/img/back_h2_l.png) 0 bottom no-repeat;
	width: 609px;
	height: 22px;
	font-size: 110%;
	font-weight: bold;
	color: #000000;
}

.ttl-lv2.print {
	margin: 0;
	float: left;
	background: url(../../faq/common/img/back_h2.png) 0 bottom no-repeat;
	width: 462px;
	display: inline;
}

.ttl-lv3 {
	margin: 10px 0 5px 0;
	padding: 0 0 4px 0;
	border-left: 3px solid #6799ce;
	border-bottom: 1px solid #6799ce;
	font-size: 80%;
}

.ttl-lv3 span {
	display: block;
	margin: 0;
	padding: 8px 8px 4px 10px;
}

.ttl-question {
	margin: 0 0 4px 0;
	padding: 0;
	width: 613px;
}

.box_set {
	margin: 0 0 4px 0;
	padding: 0;
	width: 626px;
	background: url(../../../en/faq/common/img/icon_q.png) no-repeat;
	background-position: 6px center;
	border: 1px dotted #9a9a9a;
}

#contents #cont_main #main .box_set h4.ttl-question {
	margin: 0 0 0 30px;
	padding: 10px 0 8px 10px;
	font-size: 80%;
	border-left: 1px dotted #9a9a9a;
}

#contents #cont_main #main .box_set h4.ttl-question a {
	display: block;
	padding-right: 115px;
	padding-left: 18px;
	font-size: 125%;
	color: #666666;
}

.box_set2 {
	margin: 0 0 4px 32px;
	padding: 0;
	background: url(../../../en/faq/common/img/icon_a.png) no-repeat;
	background-position: 6px 5px;
	width: 594px;
	border: 1px dotted #9a9a9a;
}


#contents #cont_main #main .box-bottom{
	background-color: #dddddd;
	height: 1px;
	overflow: hidden;
	display: block;
}

#contents #cont_main #main .box_set2 .txt-answer {
	margin: 0;
	padding-left: 32px;
}

#contents #cont_main #main .box_set2 .txt-answer .answer-inner {
	border-left: 1px dotted #9a9a9a;
	padding: 10px;
	font-size: 12px;
	color: #666666;
	background-color: #e6f1f4;
}

#contents #cont_main #main h3.ttl-lv3 {
	margin: 10px 0 5px 0;
	padding: 0 0 0 7px;
	border-left: 3px solid #6799ce;
	border-bottom: 1px solid #6799ce;
	font-size: 95%;
	color: #000000;
}


/*---------------------------------------------------------
    追加20171110ブログ定型文

----------------------------------------------------------*/
#blog_phrase_en{
  font-size:4px!important;
  line-height:1.6em;
  color:#888;
  margin:30px 0 0 0!important;
}
/*---------------------------------------------------------
    トップページのtop_cont2下のメッセージ

----------------------------------------------------------*/
.top_box .top_title{
	color: #0a5894;
	font-size: 130%;
	margin-bottom: 10px;
	font-weight: 600;
}
.top_cont_text > p {
	color: #0a5894;
	font-size: 130%;
	margin-top:30px;
	margin-bottom: 20px;
}

.top_box .inner_box1 {
	float: left;
	width: 60%;
}

.top_box .inner_box2 {
	float: right;
	width: 40%;
}

.top_box .inner_box {
	float: left;
	width: 50%;
}

.top_box .cont_box {
	border: 1px solid #d9d7d3;
	background-color: #fbfbfb;
	border-radius: 5px;
	padding: 20px 23px;
}

.top_box .cont_box1 {
	margin-right: 10px;
	min-height: 229px;
}

.top_box .cont_box2 {
	margin-bottom: 10px;
}

.top_box .cont_box3 {
	margin-top: 10px;
}

.top_box .cont_box4 {
	margin-right: 10px;
	padding: 10px 20px 20px;
	min-height: 160px;
}

.top_box .cont_box .txt {
	font-size: 100%;
}

.top_box .cont_box5 {
	margin-bottom: 10px;
	padding: 10px 20px 20px;
}

.top_box .cont_box6 {
	margin-top: 10px;
	padding: 25px 20px 20px;
}

.top_box .cont_box .ttl p a {
	margin: 0;
	padding: 0 0 0 10px;
	background: url(../images/parts_arrow.gif) 0 center no-repeat;
	text-decoration: underline;
}

.top_box .cont_box .ttl p a:hover{
	text-decoration: none;
}

.top_box .cont_box .ttl p {
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
	line-height: 100%;
	width: 60px;
	font-size: 75%;
}

.top_box .cont_box .ttl {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: #3479c4 2px solid;
}

.top_box .cont_box .ttl .title {
	color: #fd7d9e;
	font-size: 100%;
}

.top_box .cont_box p {
	font-size: 90%;
}

.top_box .cont_box .ttl .title {
	margin: 0;
	padding: 0;
	float: left;
	width: 220px;
	line-height: 100%;
	font-size: 94%;
	font-weight: 600;
}

.top_box .cont_box1 .ttl p {
	width: 150px;
}

.top_box .cont_box1 .ttl .title {
	width: 290px;
}

.cont_txt {
	text-decoration: underline;
}

.top_box .cont_box h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 100%;
	line-height: 100%;
	font-weight: bold;
}

.top_box .cont_box p.tel {
	margin: 0 0 10px 0;
	background-color: #188ecb;
	color: #ffffff;
	display: inline-block;
	padding: 1px 6px;
	border-radius: 4px;
	font-size: 90%;
	font-weight: 600;
}

.top_box2 {
	padding: 30px 0 10px;
	margin-left: 10px;
}


.top_box2 .ttl {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: #3479c4 2px solid;
}

.top_box2 .ttl h2 {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	display: inline;
	width: 354px;
}

.top_box2 .ttl p {
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
	line-height: 100%;
	width: 200px;
	font-size: 75%;
}

.top_box2 .ttl p a {
	margin: 0;
	padding: 0 0 0 10px;
	background: url(../images/parts_arrow.gif) 0 center no-repeat;
}

.top_box2 dl {
	margin: 0 0 20px 0;
	padding: 0;
}

.top_box2 dl dt {
	margin: 0 10px 10px 0;
	padding: 0;
	font-size: 75%;
	float: left;
	width: 7em;
	display: inline;
	clear: both;
}

.top_box2 dl dd {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 75%;
	float: left;
	width: 700px;
	display: inline;
	font-size: 75%;
}

.top_box.group {
	width: 832px;
	margin-bottom: 30px;
}

.top_box.group .cont_box > img {
	margin-bottom: 15px;
}

.top_box.group .cont_box4 > img {
	width: auto;
	height: 64px;
}
.top_box.group .cont_box5 > img {
	height: auto;
	width: 212px;
	margin: 14px;
}
.top_box.group .cont_box > p > a {
	text-decoration: underline;
	margin: 0;
	padding: 0 0 0 10px;
	background: url(../images/parts_arrow.gif) 0 center no-repeat;
	font-size: 84%;
}

.top_box.group .cont_box > p > a:hover{
	text-decoration: none;
}

.top_box.group .cont_box > p > a {
	position: relative;
}

.top_box.group .cont_box {
	position: relative;
	text-align: center;
}

.top_box.group .cont_box .link_more {
	position: absolute;
	bottom: 15px;
	right: 30px;
}

.top_box.group .cont_box > p > a:after {
	content: "";
	display: inline-block;
	background-image: url(../images/link-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	right: -15px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 14px;
	height: 14px;
	background-size: 10px 10px;
}
/*Executive Medical Service*/

.main_img {
	width: 100%;
	height: auto;
}

.main_box {
	margin: 30px 0 0;
	padding: 20px;
	border: #cccccc 1px solid;
	background-color: #f2f2f2;
	border-radius: 5px;
}

#contents #cont_main #main .main_title {
	font-size: 140%;
}

#contents #cont_main #main p.main_name {
	font-size: 100%;
	font-weight: bold;
}

#contents #cont_main #main p.main_tel {
	font-size: 170%;
	font-weight: bold;
}

#contents #cont_main #main p.main_tel .main_week {
	font-size: 70%;
	font-weight: normal;
}

/*ophthalmic*/

#content .opt-cont {
	margin: 0px 0;
}

#content #second_content .opt-cont h3.h3 {
	margin-top: 30px;
}

#content .opt-cont p {
	padding: 0;
    margin: 0 0 10px 0;
    font-size: 75%;
}
#content .opt-cont p strong{
	color: #333333;
}

#content .opt-cont .item-1 {
	margin: 0px 0 0;
}
#content .opt-cont .item-1 h1 {
	font-size: 150%;
	letter-spacing: 1px;
	margin-bottom: 30px;
}

#content .opt-cont .item-1 h2 {
	font-size: 130%;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.33;
}

#content .opt-cont table {
	border-radius: 5px;
	border-collapse: collapse;
}

#content .opt-cont .telbox {
	margin: 10px 0 20px;
	border-radius: 8px;
	border: 1px solid #00448d;
	background-color: #e5f0f7;
	padding: 20px;
}

#content .opt-cont .telbox h4 {
	font-size: 80%;
}

#content .opt-cont .telbox .tel-num {
	font-size: 210%;
	font-weight: 600;
	line-height: 1.33;
	margin: 10px 0;
}

#content .opt-cont .telbox .hours {
	display: inline-block;
	font-size: 120%;
	line-height: 1.33;
	font-weight: normal;
	vertical-align: middle;
	margin-bottom: 10px;
}

#content .opt-cont .telbox p {
	margin-top: 3px;
	font-size: 70%;
}

#content .opt-cont .contact-lens {
	margin-top: 30px;
	border-radius: 8px;
	border: 1px solid #cccccc;
	background-color: #f2f2f2;
	padding: 20px;
}

#content #second_content .opt-cont th,
#content #second_content .opt-cont td {
	margin: 0;
	padding: 10px 5px;
	border: #ffffff 1px solid;
	font-size: 120%;
	text-align: center;
	font-weight: normal;
}

#content #second_content .opt-cont th:nth-child(2) {
	width: 10%;
}

#content #second_content .opt-cont th:nth-child(5) {
	width: 10%;
}

#content #second_content .opt-cont th:nth-child(6) {
	width: 10%;
}

body.page-phthalmology {
	background: none;
}

#contents #main .main_title {
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
	border-bottom: #3479c4 2px solid;
	font-weight: bold;
	color: #fe759f;
	font-size: 100%;
}

#header p.rogo .rogo-eye{
	width: 209px;
	height: 38px;
	margin-top: 25px;
}